.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.056000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.050000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.374902,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.700000px;}
.ls5{letter-spacing:-0.360000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:2.000000px;}
.ls1{letter-spacing:2.400000px;}
.ls3{letter-spacing:3.600000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.416000px;}
._4{margin-left:-3.312000px;}
._0{margin-left:-1.760000px;}
._7{width:1.080000px;}
._d{width:5.765200px;}
._c{width:7.781600px;}
._b{width:12.460800px;}
._3{width:17.280000px;}
._5{width:47.660000px;}
._2{width:57.227200px;}
._8{width:111.276000px;}
._9{width:170.640000px;}
._e{width:173.988000px;}
._a{width:224.568000px;}
._6{width:263.376000px;}
.fc5{color:rgb(0,0,0);}
.fc4{color:rgb(221,224,226);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(251,176,64);}
.fc2{color:rgb(139,15,4);}
.fc3{color:rgb(0,61,121);}
.fsa{font-size:16.324000px;}
.fs9{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs6{font-size:34.000000px;}
.fs0{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs5{font-size:41.976000px;}
.fs2{font-size:48.000000px;}
.fs8{font-size:52.000000px;}
.fs4{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:17.745516px;}
.y7{bottom:26.938893px;}
.y1{bottom:31.804339px;}
.y26{bottom:88.236457px;}
.y45{bottom:96.017078px;}
.y44{bottom:107.924902px;}
.y28{bottom:158.488242px;}
.y29{bottom:158.489804px;}
.y41{bottom:164.158634px;}
.y3d{bottom:167.728013px;}
.y40{bottom:176.656928px;}
.y49{bottom:178.414281px;}
.y47{bottom:178.420529px;}
.y48{bottom:182.055516px;}
.y46{bottom:190.918824px;}
.y3c{bottom:192.276281px;}
.y3b{bottom:204.774575px;}
.y43{bottom:208.287719px;}
.y3f{bottom:218.636575px;}
.y42{bottom:220.786013px;}
.y3e{bottom:231.134869px;}
.y27{bottom:241.280654px;}
.y38{bottom:263.352538px;}
.y37{bottom:275.850832px;}
.y4b{bottom:286.353710px;}
.y34{bottom:290.816762px;}
.y4a{bottom:298.852005px;}
.y36{bottom:300.202276px;}
.y33{bottom:303.315056px;}
.y3a{bottom:304.373529px;}
.y2b{bottom:307.672823px;}
.y35{bottom:312.700571px;}
.y39{bottom:316.871824px;}
.y32{bottom:320.144718px;}
.y2a{bottom:324.852705px;}
.y31{bottom:332.643012px;}
.y6{bottom:367.115559px;}
.y4e{bottom:439.926207px;}
.y50{bottom:439.929331px;}
.y4d{bottom:457.106089px;}
.y4f{bottom:457.109213px;}
.y4c{bottom:474.289095px;}
.y1b{bottom:486.879553px;}
.y21{bottom:514.693529px;}
.y2d{bottom:541.462154px;}
.y20{bottom:544.245176px;}
.y2c{bottom:558.642037px;}
.y1f{bottom:573.796824px;}
.y1e{bottom:590.976706px;}
.y30{bottom:599.105361px;}
.y1d{bottom:620.528353px;}
.y2f{bottom:630.344067px;}
.y2e{bottom:647.523950px;}
.y1c{bottom:650.080000px;}
.y4{bottom:679.533860px;}
.y25{bottom:737.051788px;}
.y22{bottom:757.629844px;}
.y16{bottom:807.163922px;}
.y15{bottom:824.346928px;}
.y1a{bottom:839.609187px;}
.y14{bottom:841.529935px;}
.y13{bottom:872.771765px;}
.y12{bottom:889.954771px;}
.y19{bottom:905.217030px;}
.y11{bottom:907.137778px;}
.y24{bottom:917.389316px;}
.y10{bottom:938.379608px;}
.yf{bottom:955.562614px;}
.ye{bottom:972.745621px;}
.y18{bottom:988.540397px;}
.yd{bottom:989.928627px;}
.yc{bottom:1021.170458px;}
.yb{bottom:1038.353464px;}
.y17{bottom:1052.586148px;}
.ya{bottom:1055.536471px;}
.y5{bottom:1085.677651px;}
.y23{bottom:1093.763661px;}
.y8{bottom:1161.134012px;}
.y9{bottom:1170.497189px;}
.y3{bottom:1185.838177px;}
.hc{height:12.536832px;}
.ha{height:21.504000px;}
.h9{height:24.480000px;}
.h3{height:24.576000px;}
.h2{height:27.648000px;}
.h6{height:28.800000px;}
.h5{height:30.720000px;}
.h8{height:32.237568px;}
.h4{height:36.864000px;}
.hb{height:37.440000px;}
.h7{height:55.296000px;}
.h1{height:1207.496732px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:26.160503px;}
.x13{left:56.235294px;}
.x12{left:66.868295px;}
.x7{left:98.969588px;}
.x9{left:127.807515px;}
.x4{left:129.386321px;}
.x2f{left:152.379839px;}
.x16{left:153.551408px;}
.x14{left:154.633000px;}
.x1{left:155.908760px;}
.xa{left:190.340381px;}
.xb{left:207.552599px;}
.x15{left:212.414452px;}
.xf{left:254.249293px;}
.x11{left:323.265464px;}
.x10{left:327.099618px;}
.x30{left:404.357383px;}
.x2{left:437.085231px;}
.x25{left:462.334097px;}
.x1f{left:469.209955px;}
.x1e{left:475.683262px;}
.x24{left:487.229774px;}
.x23{left:496.546088px;}
.x6{left:499.864751px;}
.x1c{left:536.375359px;}
.x1b{left:549.956183px;}
.xe{left:564.515813px;}
.xd{left:570.729501px;}
.x26{left:577.568025px;}
.x18{left:584.177078px;}
.xc{left:596.418564px;}
.x17{left:597.757901px;}
.x27{left:603.523893px;}
.x5{left:606.649326px;}
.x1a{left:642.936556px;}
.x19{left:656.517379px;}
.x22{left:680.108866px;}
.x3{left:687.019871px;}
.x21{left:707.762572px;}
.x20{left:721.343395px;}
.x1d{left:731.449346px;}
.x28{left:733.739997px;}
.x29{left:735.336455px;}
.x2a{left:766.981305px;}
.x2b{left:778.358642px;}
.x2c{left:782.476784px;}
.x2e{left:808.935021px;}
.x2d{left:815.408328px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.597490pt;}
.ls5{letter-spacing:-0.307280pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:1.707113pt;}
.ls1{letter-spacing:2.048536pt;}
.ls3{letter-spacing:3.072803pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.769305pt;}
._4{margin-left:-2.826979pt;}
._0{margin-left:-1.502259pt;}
._7{width:0.921841pt;}
._d{width:4.920924pt;}
._c{width:6.642035pt;}
._b{width:10.635997pt;}
._3{width:14.749456pt;}
._5{width:40.680502pt;}
._2{width:48.846648pt;}
._8{width:94.980351pt;}
._9{width:145.650879pt;}
._e{width:148.508586pt;}
._a{width:191.681473pt;}
._6{width:224.806293pt;}
.fsa{font-size:13.933456pt;}
.fs9{font-size:20.485356pt;}
.fs7{font-size:23.899582pt;}
.fs1{font-size:27.313808pt;}
.fs6{font-size:29.020921pt;}
.fs0{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs5{font-size:35.828887pt;}
.fs2{font-size:40.970711pt;}
.fs8{font-size:44.384937pt;}
.fs4{font-size:61.456067pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:15.146800pt;}
.y7{bottom:22.993867pt;}
.y1{bottom:27.146800pt;}
.y26{bottom:75.314800pt;}
.y45{bottom:81.956000pt;}
.y44{bottom:92.120000pt;}
.y28{bottom:135.278667pt;}
.y29{bottom:135.280000pt;}
.y41{bottom:140.118667pt;}
.y3d{bottom:143.165333pt;}
.y40{bottom:150.786667pt;}
.y49{bottom:152.286667pt;}
.y47{bottom:152.292000pt;}
.y48{bottom:155.394667pt;}
.y46{bottom:162.960000pt;}
.y3c{bottom:164.118667pt;}
.y3b{bottom:174.786667pt;}
.y43{bottom:177.785333pt;}
.y3f{bottom:186.618667pt;}
.y42{bottom:188.453333pt;}
.y3e{bottom:197.286667pt;}
.y27{bottom:205.946667pt;}
.y38{bottom:224.786267pt;}
.y37{bottom:235.454267pt;}
.y4b{bottom:244.419067pt;}
.y34{bottom:248.228533pt;}
.y4a{bottom:255.087067pt;}
.y36{bottom:256.239600pt;}
.y33{bottom:258.896533pt;}
.y3a{bottom:259.800000pt;}
.y2b{bottom:262.616133pt;}
.y35{bottom:266.907600pt;}
.y39{bottom:270.468000pt;}
.y32{bottom:273.261600pt;}
.y2a{bottom:277.280133pt;}
.y31{bottom:283.929600pt;}
.y6{bottom:313.353867pt;}
.y4e{bottom:375.501867pt;}
.y50{bottom:375.504533pt;}
.y4d{bottom:390.165867pt;}
.y4f{bottom:390.168533pt;}
.y4c{bottom:404.832533pt;}
.y1b{bottom:415.579200pt;}
.y21{bottom:439.320000pt;}
.y2d{bottom:462.168533pt;}
.y20{bottom:464.544000pt;}
.y2c{bottom:476.832533pt;}
.y1f{bottom:489.768000pt;}
.y1e{bottom:504.432000pt;}
.y30{bottom:511.370267pt;}
.y1d{bottom:529.656000pt;}
.y2f{bottom:538.034267pt;}
.y2e{bottom:552.698267pt;}
.y1c{bottom:554.880000pt;}
.y4{bottom:580.020533pt;}
.y25{bottom:629.115333pt;}
.y22{bottom:646.679867pt;}
.y16{bottom:688.960000pt;}
.y15{bottom:703.626667pt;}
.y1a{bottom:716.653867pt;}
.y14{bottom:718.293333pt;}
.y13{bottom:744.960000pt;}
.y12{bottom:759.626667pt;}
.y19{bottom:772.653867pt;}
.y11{bottom:774.293333pt;}
.y24{bottom:783.043600pt;}
.y10{bottom:800.960000pt;}
.yf{bottom:815.626667pt;}
.ye{bottom:830.293333pt;}
.y18{bottom:843.775067pt;}
.yd{bottom:844.960000pt;}
.yc{bottom:871.626667pt;}
.yb{bottom:886.293333pt;}
.y17{bottom:898.441733pt;}
.ya{bottom:900.960000pt;}
.y5{bottom:926.687200pt;}
.y23{bottom:933.589067pt;}
.y8{bottom:991.093467pt;}
.y9{bottom:999.085467pt;}
.y3{bottom:1012.179867pt;}
.hc{height:10.700894pt;}
.ha{height:18.354879pt;}
.h9{height:20.895063pt;}
.h3{height:20.977004pt;}
.h2{height:23.599130pt;}
.h6{height:24.582427pt;}
.h5{height:26.221255pt;}
.h8{height:27.516585pt;}
.h4{height:31.465506pt;}
.hb{height:31.957155pt;}
.h7{height:47.198259pt;}
.h1{height:1030.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x8{left:22.329467pt;}
.x13{left:48.000000pt;}
.x12{left:57.075867pt;}
.x7{left:84.476133pt;}
.x9{left:109.090933pt;}
.x4{left:110.438533pt;}
.x2f{left:130.064800pt;}
.x16{left:131.064800pt;}
.x14{left:131.988000pt;}
.x1{left:133.076933pt;}
.xa{left:162.466267pt;}
.xb{left:177.157867pt;}
.x15{left:181.307733pt;}
.xf{left:217.016133pt;}
.x11{left:275.925333pt;}
.x10{left:279.198000pt;}
.x30{left:345.141867pt;}
.x2{left:373.076933pt;}
.x25{left:394.628267pt;}
.x1f{left:400.497200pt;}
.x1e{left:406.022533pt;}
.x24{left:415.878133pt;}
.x23{left:423.830133pt;}
.x6{left:426.662800pt;}
.x1c{left:457.826667pt;}
.x1b{left:469.418667pt;}
.xe{left:481.846133pt;}
.xd{left:487.149867pt;}
.x26{left:492.986933pt;}
.x18{left:498.628133pt;}
.xc{left:509.076933pt;}
.x17{left:510.220133pt;}
.x27{left:515.141733pt;}
.x5{left:517.809467pt;}
.x1a{left:548.782667pt;}
.x19{left:560.374667pt;}
.x22{left:580.511333pt;}
.x3{left:586.410267pt;}
.x21{left:604.115333pt;}
.x20{left:615.707333pt;}
.x1d{left:624.333333pt;}
.x28{left:626.288533pt;}
.x29{left:627.651200pt;}
.x2a{left:654.661867pt;}
.x2b{left:664.373067pt;}
.x2c{left:667.888133pt;}
.x2e{left:690.471733pt;}
.x2d{left:695.997067pt;}
}
